
# Turn off debuginfo package
%define _enable_debug_packages	%{nil}
%define debug_package %{nil}

%define rel 3
%define	release	%mkrel %rel

Summary: Jack utility that generates white and pink noise
Name: jnoise
Version: 0.0
Release: %release
License: GPL
Group: Sound
URL: http://users.skynet.be/solaris/linuxaudio/
Source0: http://users.skynet.be/solaris/linuxaudio/downloads/jnoise.tar.bz2
BuildRoot:    %{_tmppath}/%{name}-%{version}-root

BuildRequires: jackit-devel

%description
A command line JACK app generating white and pink gaussian noise.

%prep
%setup -q -n jnoise

%build
%{__make}

%install
%{__rm} -rf %{buildroot}
%{__mkdir} -p %{buildroot}%{_bindir}
%{__install} -m 0755 jnoise %{buildroot}%{_bindir}/

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS BUILD COPYING
%{_bindir}/*

%changelog
* Thu Feb 08 2007 Torbjorn Turpeinen <tobbe@nyvalls.se> 0.0-2
- Rebuild for pclos2007

* Tue Jan  2 2007 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0-2
- build on fc6

* Sat May 13 2006 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0-1
- initial build
